spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/catalogs/knowledge-atoms"
version = "0.1.0"
atom_type = "atoms.convergent-systems.co/catalogs"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "Y9t/G8OivwpgassvCQ5E1LfhQbJcQWxROeMpwlpcwhtZK6L4iEvIrWoTbAtdp7H5YslKkJuorFPqBX/IEs0XAw=="

[body]
atom_types = ["entity-type", "relationship-type", "provenance-atom", "fact-type", "confidence-primitive"]
canonical_domain = "knowledge-atoms.com"
catalog_name = "knowledge-atoms"
catalog_version = "0.1.0"
composition_dir = "knowledge-bases"
composition_type = "knowledge-bases"
federation = "xdao.co"
github_url = "https://github.com/convergent-systems-co/knowledge-atoms"
implements_spec = "atoms-spec/v1"
license = "Apache-2.0"
pages_url = "https://knowledge-atoms.pages.dev"
purpose = "Knowledge graph primitives as a foundation for RAG, semantic memory, and AI knowledge bases — entity types, relationship types, provenance, fact types, confidence primitives."
rule_types = ["relationship-constraint", "provenance-requirement", "contradiction-handling"]
runtime_consumers = ["olympus"]
